[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# tms

Record containing timings for fpTimes call.

## Declaration

Source position: ostypes.inc line 194

`type tms = record`
`tms_utime: clock_t;` |  | User time.
`tms_stime: clock_t;` |  | System time.
`tms_cutime: clock_t;` |  | Children's user time.
`tms_cstime: clock_t;` |  | Children's system time.
`end;`